Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions | Variables
psych_to_ruby.c File Reference
`#include <psych.h>`

Go to the source code of this file.

## Functions
void | Init_psych_to_ruby (void)

## Variables
VALUE | cPsychVisitorsToRuby

## Function Documentation

## ◆ Init_psych_to_ruby()

void Init_psych_to_ruby | ( | void |  | ) |

Definition at line 27 of file psych_to_ruby.c.

References cPsychVisitorsToRuby, rb_cObject, rb_define_class_under(), rb_define_module(), rb_define_module_under(), and rb_define_private_method().

## Variable Documentation

## ◆ cPsychVisitorsToRuby

VALUE cPsychVisitorsToRuby

Definition at line 3 of file psych_to_ruby.c.

Referenced by Init_psych_to_ruby().